APP_ENV=local
APP_DEBUG=true
APP_KEY=b73hLREwNllywreBNEKraVr6b4ZHfgK0

DB_HOST=127.0.0.1
DB_DATABASE=wanderlust
DB_USERNAME=wanderlust
DB_PASSWORD=vermavarun

CACHE_DRIVER=file
SESSION_DRIVER=file
QUEUE_DRIVER=sync

MAIL_DRIVER=smtp
MAIL_HOST=smtp.gmail.com
MAIL_PORT=587
MAIL_USERNAME=
MAIL_PASSWORD=
MAIL_ENCRYPTION=null